statistics.grapevine.post.count.gossip.humanName=#gossips
statistics.grapevine.post.count.gossip.description=Number of gossips in DorfFunk, including deleted. Sum of posts in this geo area and all the child areas.
statistics.grapevine.post.count.suggestion.humanName=#suggestions
statistics.grapevine.post.count.suggestion.description=Number of suggestions in DorfFunk, including deleted. Sum of posts in this geo area and all the child areas.
statistics.grapevine.post.count.offer.humanName=#offers
statistics.grapevine.post.count.offer.description=Number of offers in DorfFunk, including deleted. Sum of posts in this geo area and all the child areas.
statistics.grapevine.post.count.seeking.humanName=#seekings
statistics.grapevine.post.count.seeking.description=Number of seekings in DorfFunk, including deleted. Sum of posts in this geo area and all the child areas.
statistics.grapevine.post.count.newsitem.humanName=#newsitems
statistics.grapevine.post.count.newsitem.description=Number of news items in DorfFunk, including deleted. Sum of posts in this geo area and all the child areas.
statistics.grapevine.post.count.happening.humanName=#happenings
statistics.grapevine.post.count.happening.description=Number of happenings in DorfFunk, including deleted. Sum of posts in this geo area and all the child areas.
statistics.grapevine.post.count.happening.person.humanName=#happenings by person
statistics.grapevine.post.count.happening.person.description=Number of happenings in DorfFunk, created by persons in DorfFunk, including deleted. Sum of posts in this geo area and all the child areas.
statistics.grapevine.post.count.specialpost.humanName=#special posts
statistics.grapevine.post.count.specialpost.description=Number of special posts (not available in all geo areas) in DorfFunk, including deleted. Sum of posts in this geo area and all the child areas.
statistics.grapevine.post.count.withimage.humanName=#posts with image
statistics.grapevine.post.count.withimage.description=Number of posts in DorfFunk, which contain at least one image, including deleted. Sum of posts in this geo area and all the child areas.
statistics.grapevine.post.count.withattachment.humanName=#posts with attachment
statistics.grapevine.post.count.withattachment.description=Number of posts in DorfFunk, which contain at least one attachment, including deleted. Sum of posts in this geo area and all the child areas.
statistics.grapevine.post.count.group.humanName=#posts in groups
statistics.grapevine.post.count.group.description=Number of posts in DorfFunk, which were created in a group, including deleted. Sum of posts in this geo area and all the child areas.
statistics.grapevine.like.count.post.humanName=#likes posts
statistics.grapevine.like.count.post.description=Number of likes on posts in DorfFunk, including likes of deleted posts. Sum of likes on posts in this geo area and all the child areas.
statistics.grapevine.like.count.comment.humanName=#likes comments
statistics.grapevine.like.count.comment.description=Number of likes on comments in DorfFunk, including likes of deleted comments. Sum of likes on comments in this geo area and all the child areas.
statistics.grapevine.dorffunk.geoarea.selected.humanName=#persons geoarea selected
statistics.grapevine.dorffunk.geoarea.selected.description=Number of distinct persons in DorfFunk who selected this geo area. Persons select multiple geo areas, so these numbers can not be summed up for the parent geo areas.
statistics.grapevine.post.view.overview.count.humanName=#overview views of posts
statistics.grapevine.post.view.overview.count.description=Number of overview views on posts in DorfFunk. Sum of overview views on posts in this geo area and all the child areas.
statistics.grapevine.post.view.detail.count.humanName=#detail views of posts
statistics.grapevine.post.view.detail.count.description=Number of detail views on posts in DorfFunk. Sum of detail views on posts in this geo area and all the child areas.
statistics.grapevine.comment.count.humanName=#comments
statistics.grapevine.comment.count.description=Number of comments on posts in DorfFunk, including deleted. Sum of comments in this geo area and all the child areas.
statistics.grapevine.comment.count.withimage.humanName=#comments with image
statistics.grapevine.comment.count.withimage.description=Number of comments on posts in DorfFunk, which contain at least one image, including deleted. Sum of comments in this geo area and all the child areas.
statistics.grapevine.comment.count.withattachment.humanName=#comments with attachment
statistics.grapevine.comment.count.withattachment.description=Number of comments on posts in DorfFunk, which contain at least one attachment, including deleted. Sum of comments in this geo area and all the child areas.
statistics.grapevine.group.count.humanName=#groups
statistics.grapevine.group.count.description=Number of groups in DorfFunk, created by persons in DorfFunk, including deleted. Sum of groups created by a user in this geo area and all the child areas.
statistics.grapevine.group.count.deleted.humanName=#deleted groups
statistics.grapevine.group.count.deleted.description=Number of deleted groups in DorfFunk, created by persons in DorfFunk. Sum of groups created by a user in this geo area and all the child areas.
statistics.grapevine.flagged-content.count.post.humanName=#flagged posts
statistics.grapevine.flagged-content.count.post.description=Number of all reported posts in DorfFunk. Sum of reported posts in this geo area and all the child areas.
statistics.grapevine.flagged-content.count.comment.humanName=#flagged comments
statistics.grapevine.flagged-content.count.comment.description=Number of all reported comments in DorfFunk. Sum of reported comments in this geo area and all the child areas.
